Project

General

Profile

Bug #22845

python-requests should be installed for the callback

Added by Daniel Lobato Garcia over 4 years ago. Updated about 1 year ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

The callback needs python-requests to work. The installer should install it alongside the foreman-proxy Ansible plugin or we can make it a dependency on packaging.


Related issues

Related to Ansible - Tracker #22841: Installer should set up the Ansible proxyClosed

History

#1 Updated by Daniel Lobato Garcia over 4 years ago

  • Related to Tracker #22841: Installer should set up the Ansible proxy added

#2 Updated by Ondřej Ezr about 1 year ago

  • Status changed from New to Rejected

This will be part of installing ansible-modules as ansible-proxy-plugin dependency

Also available in: Atom PDF